	/*             styles for the star rater                */	
	.star-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 100px;
		height: 19px;
		position: relative;
		background: url(hdd_off2.gif) repeat-x;	
	}
	.star-rating li{
		padding:0px;
		margin:0px 0px 0px 0px;
		height:19px;
		width: 20px;		
}
	.star-rating li.current-rating{
		background: url(hdd_on2.gif);
		height: 19px;
		width: 20px;
		text-indent: -9000px;
		z-index: 1;
	}
	/* remove halo effect in firefox   */
	a:active{
		outline: none;
	}		
	
.rating_hint
{
    margin-top: -19px;
    margin-left: 170px;
    height: 10px;
}